﻿* {
    font-family: 'Source Sans Pro', sans-serif;
}

#heading
{
    height: 150px;
}

#heading h1 {
    width: 192px;
    background: url(/pix/oca_logo_tight.gif) no-repeat -0px -0px;
    background-color: #ffffff;
    background-size: cover;
    height: 150px;
}

#heading h1 a {
    text-decoration: none !important;
    display: block;
    height: 100%;
    text-indent: -1000px;
    color: #ffffff;
}

#heading ul {
    padding-left: 0px;
    height: 100%;
    margin-bottom: 0px;
}

#heading li {
    list-style: none;
    margin-right: 20px;
}

#heading li a {
    color: #35485e;
    font-weight: 600;
    font-size: 18px;
}

.icon-phone {
    width: 25px;
    height: 27px;
    background: url("http://d1yg2ddo8j5qoh.cloudfront.net/build/NewSiteSprite3.gif") no-repeat -818px -24px;
    display: inline-block;
    position: relative;
    top: 5px;
    margin-right: 5px;
}

.icon-phone-text {
    color: #35485e;
    font-weight: 700;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    position: relative;
    top: -3px;
}

.searchInput {
    height: 44px;
    padding: 10px 6px 10px 40px;
    font-size: 17px;
    background: rgba(219,219,219,0.325) url(http://d1yg2ddo8j5qoh.cloudfront.net/build/NewSiteSprite3.gif) no-repeat -929px -140px;
    border: 1px solid rgba(219,219,219,0.325);
    border-radius: 0px;
    border-right: 0px;
}

.headerPhone
{
    margin-right: 20px;
}

#heading button[type=submit] {
    background-color: #ff710a;
    color: #ffffff;
    height: 44px;
    border: none;
    position: relative;
    top: -1px;
    width: 34px;
    cursor: pointer;
}

#heading button[type=submit]:hover {
    background-color: #d67100;
}

.darkBlueHeroBar {
    background-color: #33485c;
    height: 400px;
}

.darkBlueHeroBar h1 {
    font-weight: 600;
    font-size: 40px;
    color: #ffffff;    
    vertical-align: middle;
    line-height: normal;
}

.darkBlueHeroBar .container {
    height: 400px;
}

.darkBlueHeroBar .container .row {
    height: 400px;
}

.bigCircle {
    width: 500px;
    height: 500px;
    border-width: 10px;
    border-color: #0097d4;
    border-radius: 250px;
    border-style: solid;
    position: absolute;
    right: 0px;
    top: 20px;    
    background: #ff0000;
}

.bigCircle img, .littleCircle img{
    width: 100%;
    height: 100%
}

.bigCircle img {
    clip-path: circle(240px at center);
    -webkit-clip-path: circle(240px at center);
}

.littleCircle img {
    clip-path: circle(120px at center);
    -webkit-clip-path: circle(120px at center);
}

.littleCircle {
    border-color: #f98038;
    border-width: 10px;
    border-radius: 250px;
    border-style: solid;
    width: 260px;
    height: 260px;    
    background: #ff0000;
    position: absolute;
    bottom: -60px;
    left: 100px;
}


h2 {
    color: #35485e;
    font-size: 55px;
    font-weight: 600;
}

.funkyUnderline {
    background-position: 0 1.1em;
    background-repeat: repeat-x;
    background-size: 1px 9px;
    display: inline;
}

.funkyUnderline.whiteOnBlue {
    text-shadow: 2px 2px #33485c, 2px -2px #33485c, -2px 2px #33485c, -2px -2px #33485c;
    background-image: linear-gradient(to right, #12a587, #12a587);
}

.funkyUnderline.blueOnWhite {
    text-shadow: 2px 2px #ffffff, 2px -2px #ffffff, -2px 2px #ffffff, -2px -2px #ffffff;
    background-image: linear-gradient(to right, #12a587, #12a587)
}

.funkyUnderline.purple {
    background-image: linear-gradient(to right, #865a9a, #865a9a)!important;
}

.funkyUnderline.red {
    background-image: linear-gradient(to right, #d44a41, #d44a41) !important;
}

.quote {
    font-size: 40px;
    font-weight: 600;
    color: #35485e;
    line-height: 1.2em;
}

.mainContent {
    margin-top: 100px;
}

.mainContent .content {
    font-size: 18px;
    color: #35485e;
    padding-right: 50px;
}

ul.sidebar {
    padding-left: 0px;
}

ul.sidebar li:first-child {
    font-size: 32px;
    color: #35485e;
    text-align: center;
    border-bottom: 7px solid #35485e;
}

ul.sidebar li {
    list-style: none;
    padding: 10px 20px;
    display: block;
    background-color: #e2e5e5;
    font-weight: bold;
    color: #34485e;
    margin: 10px 0 10px 0;
    font-size: 16px;
    text-align: left;
}

ul.sidebar li > a {
    color: #35485e;
}

.footer {
    background-color: #e0e3e4;
    height: 130px;
}

.footer ul{
    list-style: none;
    padding-left: 0px;
}

.footer .container{
    padding-top: 50px;
}

.footer ul li{
    display: inline-block;
    margin-right: 30px;
}

.footer ul li a {
    font-weight: 600;
    font-size: 18px;
    color: #35485e;
}

/* cludge */
@media (max-width: 1200px)
{
    .searchInput {
        width: 150px;
    }
}

    /* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {

    .searchInput {
        width: 150px;
    }

    .littleCircle {
        width: 200px;
        height: 200px;
        bottom: -100px;
        left: -150px;        
    }

    .littleCircle img {
        clip-path: circle(90px at center);
        -webkit-clip-path: circle(90px at center);
    }

    ul.sidebar {
        line-height: 40px;
    }

}

/* mobile */
@media (max-width: 767px) {

    h2{
        font-size: 30px;
    }

    .bigCircle {
        width: 200px;
        height: 200px;
        border-radius: 100px;
        border-width: 4px;
        right: 50px;
        top: 0px;
        position: unset;
        margin: 10px auto;
    }

    .bigCircle img {
        clip-path: circle(96px at center);
        -webkit-clip-path: circle(96px at center);
    }

    .littleCircle {
        width: 105px;
        height: 105px;
        border-radius: 52px;
        border-width: 4px;
        left: 50px;
        
        display: none;
    }

    .littleCircle img {
        clip-path: circle(48px at center);
        -webkit-clip-path: circle(48px at center);
    }

    .mainContent .content {
        padding-right: 15px;
    }

    .footer {
        height: 80px;
    }

    .footer ul li {
        margin-right: 15px;
    }

    .footer ul li a {
        font-size: 11px;
    }

    .footer .container {
        padding-top: 25px;
    }
}

#timer {
    position: absolute;
    width: 200px;
    left: calc(50% - 100px);
    top: 1em;
    background-color: white;
    text-align: center;
    padding: 10px;
    color: #F66C0F;
    font-weight: 700;
    font-size: 40px;
    border: 2px solid #F66C0F;
}

@media (max-width: 767px) {

    #timer {
        position: unset;
        margin: 20px auto;
        height: 90px;
    }

    .darkBlueHeroBar .container .row{
        height: unset;
    }
}